@charset "utf-8";
/* CSS Document */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], textarea { -webkit-border-radius:0; -webkit-appearance: none; }
a[href^=tel] {
text-decoration:inherit;
color: inherit;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */

@media only screen and (min-width: 1920px) {

}

@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden;}

}
@media screen and (min-width:1280px) and (max-width:1350px) {

}
@media screen and (max-width:1023px) {
.product-tab .resp-tabs-container > h2 { background: #ffffff none repeat scroll 0 0;border-radius: 0; margin: 0;width: 98%;}
.product-tab{margin-top:45px !important;}
a.enquiry{top:83px; right:15px;}
.contact object{display:none;}
.map{display:block;}
.bx-wrapper a.fancybox > img{height:auto;}
.slider-lft > div#bx-pager a{margin: 0 9px;}
.navigation.pagination .mean-bar { display: none;}
}
@media screen and (min-width:1024px) and (max-width:1279px) {
img {max-width:100%; }
.row { width:1000px; }
.cont-lft{width:48%; padding:18px 2% 30px; margin-right:3%;}
.cont-rgt{width:45%;}
.down-cont{width:46%; padding:18px 3% 30px; margin-right:3%;}
.cert-cont{width:39%; padding:18px 3% 30px;}
.slider-lft { width:36%; margin-right:2%;}
.prod-desc  { width:62%;}
.banner-pad {min-height: 200px; }
.pumptab .resp-tab-item{padding: 15px 25px;}
.ddsmoothmenu ul li a{padding:0 7px;}
.banner_txt { bottom: 40px; width:50%;}
.banner_txt h1{font-size:38px; line-height:42px;}
.cont-pad .prod-pad ul li p { min-height: 80px;}
.ban-txt-rgt { width: 284px;}
.banner_txt h2{padding:8px 95px;}
.cont-pad .prod-pad ul li{margin-right:0.5%;width: 19.5%;}
.pintrest a{height:248px;}
.flexslider .slides .row img { height: 270px;}
.flex-direction-nav li .flex-next{right:20px;}
.flex-direction-nav li .flex-prev{left:20px;}
.prod-pad a { min-height: 306px;}
.contact object {height: 660px;width: 660px;}
.contact object embed {  height: 660px;  width: 660px;}
.hdr_lft ul li {padding-left: 0px;}
.about-right {width: 25% !important;padding: 10px 1% !important;}
}


@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%; }
.row { width:750px; }
.logo { position:relative;}
.banner-pad-inner > img { height:150px;}
.cont-pad .prod-pad ul li h2 { font-size: 16px; min-height: 45px;}
.cont-pad .prod-pad ul li p { min-height: 100px;}
.cont-lft{width:94%; padding:18px 3% 30px;}
.cont-rgt{width:100%;float:left; margin-top:10px;}
.list_no1 li{width:100% !important;}
.down-cont{width:92%; margin-right:0px;padding:18px 4% 25px}
.cert-cont{width:92%; margin-right:0px;padding:18px 4% 25px; margin-top:10px;}
.tech h1 { font-size:14px;}
.header-rgt { width:320px;}
#menu { width:100%; margin-top:30px;}
ul.corp li a{font-size:12px;}
.contact-right{min-height:935px;}
.about-left{ min-height:804px;}
.slider-lft { width:36%; margin-right:2%;}
.prod-desc  { width:62%;}
.prodwise .pump-tab .js-tabs_control button { font-size:15px !important;}
.prodwise .pump-tab .js-tabs_control li { padding:0px 20px !important; }
.prod-wraper { background:none;}
.apppage .product-detail .js-tabs .js-tabs_control li { padding: 0 17px !important;}
.apppage .about-left { min-height:4px;}
.tablescroll { overflow: auto; width: 100%;}
.banner-pad {min-height:1px; }
.pumptab .resp-tab-item { box-sizing: border-box; padding: 15px; width: 49%;}
.pumptab .resp-tabs-list .resp-tab-item:first-child , .pumptab .resp-tabs-list .resp-tab-item:last-child{ border-radius:0;}
.banner_txt { bottom: 43px; margin: 0 10px; width: 61%;}
.flex-direction-nav li .flex-prev{left:10px;}
.flex-direction-nav li .flex-next{right:10px;}
.bgpad { height: 53px;}
.banner_txt h1{font-size:30px; line-height:32px;margin-bottom: 10px;}
.banner_txt h2{font-size: 20px; line-height: 27px;}
.ban-txt-rgt { bottom: 30px;  width: 260px;}
.ban-txt h2{font-size:26px;}
ul.corp li , ul.corp li:hover { background-position: 0 center; padding-left: 20px;}
ul.corp-pump li{ background-position: 0 center;  padding-left: 20px; padding-right:14px;}
ul.corp-pump li { background-position: 0 center;  padding-left: 20px; padding-right: 0;}
.about-left .producttab > h3 a {padding: 12px 15px;}
.desc-detail{min-height:178px;}
.ban-txt{bottom:28px;}
.pintrest > li {width: 60%;}
.pintrest > li:nth-child(2) { width: 40%;}
.pintrest > li:nth-child(3) { width: 40%;}
.pintrest > li:nth-child(5) { width: 60%;}
.pintrest a{height:212px;}
.prod-inner1 .list-container > li { width: 48%;}
.flexslider .slides .row img { width: 360px;}
.pintrest a:hover span {padding-top: 100px;}
.prod-pad a { min-height: 340px;}
.pintrest li:nth-child(3) img {top: -28%;}
.pintrest span{bottom:-82%;}
/*7Nov2017 Logesh*/
.head{padding-bottom:10px;}
.braches-details ul li { width:49%;}
ul.corp li:hover, .corp li.current-menu-item { background: url("../img/corp-activ.png") no-repeat scroll 0px center #f4f4f4;}
ul.corp-pump li:hover {background: url("../img/corp-activ.png") no-repeat scroll 0px center #f4f4f4;}
.about-left h2 span {font-size: 20px !important;}
.about-right {width: 25% !important;padding: 10px 1% !important;}
.hdr_lft ul li{width: 47%;}
.braches-details .accordion_example2 .acc_head{padding-left: 6% !important;}
}

@media screen and (max-width:767px) {
body { -webkit-text-size-adjust: none; }
img {max-width:100%; }
.row { width:97%; }
.logo { position:relative; width:auto;}
.banner-pad-inner > img { height:150px;}
.ban-txt-rgt { display:none;}
.cont-pad .prod-pad ul li{width:48%; margin:0px 4% 10px 0px;}
.cont-pad .prod-pad ul li:nth-child(2), .cont-pad .prod-pad ul li:nth-child(4){ margin-right:0px;}
.cont-lft{width:94%; padding:18px 3% 30px;}
.cont-rgt{width:100%;float:left; margin-top:10px;}
.list_no1 li{width:100% !important;}
.down-cont{width:92%; margin-right:0px;padding:18px 4% 25px}
.cert-cont{width:92%; margin-right:0px;padding:18px 4% 25px; margin-top:10px;}
.about-left{width:96%; margin-right:0px; min-height:0px;}
.about-right{width:96%; margin:20px 0px 0px 0px;}
.header-rgt {width: 100%; top: -10px; position: relative;}
#menu { width:100%; margin-top:24px;}
.hdr_lft {position: absolute; right: 0; top: 15px; padding-top: 0;  width: 225px; margin-top: 5px; overflow: hidden;}
.hdr_lft ul { margin-right:0px; float:left;}
.banner_txt { bottom:30px; width:65%;}
.banner_txt h1 { font-size:26px; line-height:26px;}
.banner_txt h2 { font-size:18px; line-height:18px;padding: 8px 54px;}
.foot-bottom{height:auto; float:left;}
.foot-bottom p{width:100%; line-height:20px; text-align:center; margin-top:10px}
ul.foot-social{width:100%; text-align:center; padding-top:10px; padding-left:5px;}
ul.foot-social li{padding-left:5px;}
.foot-left{width:100%; margin-right:0px;margin-bottom:20px;}
.foot-top h1{margin-bottom:0px;}
.foot-center{width:50%;}
.foot-rgt{width:50%;}
.foot-rgt h1 { margin-bottom:10px;}
.flex-direction-nav li .flex-prev { left:10px;}
.flex-direction-nav li .flex-next { right:10px;}
.slider-lft { width:100%; margin-right:0;}
.prod-desc  { width:100%; margin-top:20px;}
.category h2 { height:auto; line-height:inherit;}
.prod-wraper { background:none;}
.resp-tabs-container h2 img { width:auto; margin-right:5px;}
.product-list h2.resp-tab-active { padding:10px 15px !important;}
.list-container li { width:49%;}
.list-container li:nth-child(2n-2) { margin-right:0px;}
.list-container li:nth-child(3n-3) { margin-right:2%;}
.products .js-tabs .js-tabs_control li, .product-detail .js-tabs .js-tabs_control li { width:42%; padding:0px 2%!important;}
.pump-tab .js-tabs_control li{ width:45% !important; padding:0px 2% !important;}
.prodwise .pump-tab .js-tabs_control li:first-child { border-bottom-left-radius: 0px !important; border-top-left-radius: 0px !important;}
.prodwise .pump-tab .js-tabs_control li:last-child {border-bottom-right-radius: 0px !important;border-top-right-radius: 0px !important;}
.prodwise .pump-tab .js-tabs_control button{ font-size:12px !important;}
.category .feature .js-tabs_control li:last-child { border-top-right-radius: 0px !important;}
.category .feature .js-tabs_control li:first-child {border-top-left-radius: 0px !important;}
.pump-tab button > img { float:none; display:block;}
.product-detail .js-tabs .js-tabs_control button { font-size:14px !important;}
.apppage .product-detail .js-tabs .js-tabs_control li { padding: 0 17px !important;}
.apppage .about-left { min-height:4px;}
.tablescroll { overflow: auto;  width: 100%;}
.banner-pad {min-height:1px; }
.pumptab h2.resp-accordion { background: #479edf none repeat scroll 0 0; box-sizing: border-box; color: #ffffff; float:left; width:100%;}
.pumptab .resp-arrow {border-top: 8px solid #ffffff;}
.pumptab .resp-accordion.resp-tab-active .resp-arrow {border-bottom: 8px solid #ffffff;}
.pumptab h2.resp-accordion.resp-tab-active { background: #666666 none repeat scroll 0 0 !important;}
.pumptab .resp-tabs-container h2 img{display:none;}
.pumptab .resp-tab-content { box-sizing: border-box;float: left;  width: 100%;}
.cont-pad .prod-pad ul li p{padding-top:0;}
.cont-pad .prod-pad ul li{margin-bottom:30px;}
.prod-list li .prod1-overlay , .prod-list li .prod2-overlay{padding:10px 4%;}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content{padding-left:6%;}
.ban-txt h2{font-size:22px;}
.about-left .producttab > h3 a { padding: 12px 15px;}
.products h3 a img{display:none;}
.about-left .producttab > h3{margin-right:0;}
.pumptab h2.resp-accordion{margin:0;}
/*.searchbox { margin-top: 34px;}*/
.bgpad { display: none;}
.cont-pad .prod-pad ul li h2{font-size: 18px; font-weight: 600; color:#444444;}
.prod-pad {  margin-top: 20px;}
.ban-txt{bottom:28px;}
.pintrest > li {width: 60%;}
.pintrest > li:nth-child(2) { width: 40%;}
.pintrest > li:nth-child(3) { width: 40%;}
.pintrest > li:nth-child(5) { width: 60%;}
.pintrest a{height:175px;}
.pintrest span{bottom:-80%;}
.pintrest a:hover span{padding-top:77px;}
.prod-inner1 .list-container > li { width: 48%;}
.banner_txt{display:none;}
.flexslider .slides .row img { height: auto; margin: 0 5%; width: 90%;}
.flexslider .slides img { height: 320px;}
.foot-bottom p.weblink { margin-top: 0;}
.prod-pad a { border: 1px solid #eeeeee; border-radius: 0 !important;  min-height: 330px;}
.cont-pad .prod-pad ul li h2.padng-top { padding:8px 0 0 0;}
.grn-bg{display:none;}
.pintrest li:nth-child(3) img {top: -28%;}
.head{min-height: 195px;}
.mean-container .mean-bar { top: 29px;left: -12px;}
.cont-pad .prod-pad ul li h2.padng-top , .cont-pad .prod-pad ul li:nth-child(3) h2 , cont-pad .prod-pad ul li:nth-child(4) h2 , .cont-pad .prod-pad ul li:nth-child(5) h2{ padding: 8px 0 0;}
.braches-details ul li { min-height: 265px;}
.cont-para-new > h1{ font-size:20px; line-height:28px;}
.about-left h2 span {font-size: 20px !important;}

/*6-1-19 header changes*/
.sticky-wrapper.is-sticky .hdr_lft {display: none;margin-top: 0;top: 0;width: auto;overflow: inherit;position: unset;}
.sticky-wrapper.is-sticky .logo{position: unset;width: auto;float: left;}
.sticky-wrapper.is-sticky .header-rgt{width: 67%;top: 12px;}
.sticky-wrapper.is-sticky #menu{width: 94%;margin-top: 0px;}
.sticky-wrapper.is-sticky .mean-container .mean-bar{top: 29px;left: 32px;}
.sticky-wrapper.is-sticky .head {min-height: 120px;}
a.enquiry {top: 54px;}
.hdr_lft ul li{width: 47%;}
.braches-details{padding-top: 0px;}

}

/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {
.row { width:96%; }
.row1 { width:96%; }
.home-language, .social-ban { display:none;}
.logo { width:auto; height:96px;}
.header-rgt { width:100%; margin-bottom:5px; top:0;}
#menu { width:100%; margin-top:0px;}
.hdr_lft {position: absolute;right: 0; padding-top:0; width:225px; margin-top:5px;overflow: hidden;}
.banner_txt { display:none;}
.list-container li { width:100%;}
.apptable th , .apptable td{float:left; width:100%;}
.cont-pad .prod-pad ul li h2{font-size:16px;}
.smk_accordion.acc_with_icon .accordion_in .acc_head, .smk_accordion.acc_with_icon .accordion_in .acc_content { padding-left: 35px;}
.about-left .producttab > h3 { width:100%;}
.about-left .producttab > h3 a{box-sizing: border-box; width:100%;}
.about-left .producttab > h3.activetab a{color:#ffffff;background:rgb(239,36,58);}
.prod-inr-lft , .prod-inr-rgt{width:100%; margin-right:0;}
.prod-wraper{padding-bottom:10px;}
.hdr_lft ul{float:right;}
.searchbox { margin-top: 0;}
.flex-direction-nav li a{display:none;}
.pintrest > li { height: auto !important; width: 100% !important;}
.pintrest a { height: auto;}
.pintrest a span{height:auto; bottom:0;}
.pintrest a:hover span { bottom: 0; padding-top: 10px;}
.prod-inner1 .list-container > li { width: 100%;}
.flexslider .slides img { height: 250px;}
.slides h1{font-size:13px; bottom: -24px;}
.pintrest li:nth-child(3) img {top: 0;}
.braches-details ul li { width:100%; min-height:inherit;}
.braches-details { margin-top:15px;}
.prod-pad a { min-height: 295px;}
.weblink > a {  margin: 0 3px;}
.hdr_lft img{ width:80px;}

/*6-1-19 header changes*/
.sticky-wrapper.is-sticky .header-rgt{width: 54%;}
.sticky-wrapper.is-sticky .mean-container .mean-bar{left: 4px;}
.sticky-wrapper.is-sticky #menu{width: 100%;}
a.enquiry {top: 44px;}
.braches-details .accordion_example2 .acc_head {padding-left: 7% !important;}


.article ul li:nth-child(3n) {margin-right: 1%;}
.article ul li:nth-child(2n) {margin-right: 0;}
.article ul li{width:49.5%;}
.about-left h2{  font-size: 14px;}
.article ul li a { min-height: 315px;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:479px) {
.row { width:95%; }
.ban-txt h2 { font-size:24px; line-height:26px;}
.cont-pad .prod-pad ul li{width:100%; margin:0px 0px 30px 0px;}
.form-lft, .form-rgt { width:100%;}
.pump-rely h2 { font-size:22px;}
.pump-rely span { top:18px;}
.prod-list li { width:100%; margin-bottom:10px;}
.foot-center{width:100%;}
.foot-rgt{width:100%;}
.product-detail .js-tabs .js-tabs_control button{ font-size:14px !important;}
.detail-btns a { margin-bottom:10px;}
.prod-inr-lft { width:100%; margin-right:0px;}
.prod-inr-rgt { width:100%;}
.products .js-tabs .js-tabs_control li, .product-detail .js-tabs .js-tabs_control li { width:85%; padding:0px 5%!important;}
.pump-tab .js-tabs_control li{ width:90% !important; padding:0px 5% !important;}
.prodwise .pump-tab .js-tabs_control li:first-child { border-bottom-left-radius: 0px !important; border-top-left-radius: 0px !important;}
.prodwise .pump-tab .js-tabs_control li:last-child {border-bottom-right-radius: 0px !important;border-top-right-radius: 0px !important;}
.prodwise .pump-tab .js-tabs_control button{ font-size:12px !important;}
.category .feature .js-tabs_control li:last-child { border-top-right-radius: 0px !important;}
.category .feature .js-tabs_control li:first-child {border-top-left-radius: 0px !important;}
.cont-pad-inner .leftimg, .cont-pad-inner .rightimg { float: none; margin: 0 0 10px;}
.ban-txt h2{font-size:18px;}
.enquiryformtab td{float:left; width:100%;}
.gallerypad .fancybox {padding-right: 0;  width: 100%;}
.product-detail .js-tabs .js-tabs_control li{margin-bottom:1px !important;}
.logo { text-align: center; width: 100%;}
.logo > a {float: left; text-align: center; width: 100%;}
.logo img { display: inline-block; float: none;}
.hdr_lft{margin-top:103px; width:100%; text-align:center; overflow: hidden;}
.header-rgt { margin-top: 115px;}
.hdr_lft ul { float: none;}
.searchbox {width: 100%;}
.searchbox > input[type="text"] , .searchbox form > input[type="text"] { box-sizing: border-box; width: 100%;}
.flexslider .slides .row img {margin: 0; width: 100%;}
.flexslider .slides img { height: 190px;}
a.enquiry { right: 6px; top: 108px;}
.product-tab .resp-tabs-container > h2{font-size:16px;font-weight: normal;padding: 5px !important;}
.resp-tabs-container{padding:10px;}
.prod-pad a { min-height: 2px;}
a.enquiry1{width: 52px;left: 10%;right: -35%;margin: 0 auto;top: 227px;z-index: 9999;}
.logo {margin-top: 0px;}
.hdr_lft {margin-top: 95px;}
.mean-container .mean-bar { top: 43px;}
.head { min-height: 300px;}
/*a.enquiry1 { display:none;}*/
.weblink > a {margin-top: 10px;border-radius:0;float:left;float: none;display: inline-block; width: 35%;}
.foot-bottom p.weblink { margin-top: 15px;}
.footlinks .menu { margin: 20px 0 5px 0px;}
a.enquiry1 {left: 17%;right: -31%;}

/*6-1-19 header changes*/
.sticky-wrapper.is-sticky .logo{width: 100%;}
.sticky-wrapper.is-sticky .mean-container .mean-bar{top: 0;}
.sticky-wrapper.is-sticky .header-rgt{width: 100%;top: 0px;margin-top:10px;}
.sticky-wrapper.is-sticky .head {min-height: 160px;}
.sticky-wrapper.is-sticky .mean-container .mean-bar {left: -12px;}
a.enquiry {top: 79px;}
.braches-details .accordion_example2 .acc_head {padding-left: 36px !important;}


.article ul li{width:100%; margin-right: 0;}
.about-left h2{  font-size: 15px;}
.article ul li a { min-height: auto;}

.tel-no { color: #ffffff;  font-size: 15px; position: static; text-align: center; width: 100%; float: left;  padding: 0;
  background: #ee2439; border-radius: 3px;  margin-bottom: 3px;}
 a.enquiry1{position: absolute;}
}

@media screen and (max-width:320px) {
.weblink > a{ width: 90%; margin: 10px 0 0;}
a.enquiry1 {  left: 10%;right: -35%;}
a.enquiry {top: 100px;}
}

